<?php
//%%%%%%	File Name mainfile.php 	%%%%%
define("_ERRORS", "Erreurs");
define("_NONE", "Aucun");
define("_NGWRITE","Impossible d'écrire dans le fichier %s");
define("_PLEASEWAIT","Patientez SVP");
define("_FETCHING","Chargement...");
define("_TAKINGBACK","Vous allez être redirigé versla page que vous visitiez....");
define("_YOURNAME","Votre Nom");
define("_LOGOUT","Déconnexion");
define("_SUBJECT","Sujet");
define("_MESSAGEICON","Icone Message");
define("_COMMENT","Commentaire");
define("_CHKMSGLENGTH","[vérifiez la longueur du message]");
define("_ALLOWEDHTML","HTML autorisé:");
define("_POSTANON","Poster anonymement");
define("_DISABLESMILEY","Désactiver les émoticons");
define("_DISABLEHTML","Désactiver le html");
define("_PREVIEW","Prévisualiser");
define("_POSTCOMMENT","Poster Commentaire");
define("_GO","Go!");
define("_NOCOMMENTS","Pas de Commentaires");
define("_FLAT","A plat");
define("_THREADED","Imbriqués");
define("_OLDESTFIRST","Le plus ancien en premier");
define("_NEWESTFIRST","Le plus récent en premier");
define("_REFRESH","Rafraichir");
define("_MORE","plus...");
define("_IFNOTRELOAD","Si la page ne se réaffiche pas automatiquement, cliquez <a href=%s>ici</a>");
define("_WARNINSTALL2","ATTENTION: Le fichier %s subsiste sur votre serveur. Effacez le pour des raisons de sécurité.");
define("_WARNINWRITEABLE","ATTENTION: Le fichier %s est ouvert en écriture. Changez les permissions (chmod) pour des raisons de sécurité.");

//%%%%%%	File Name themeuserpost.php 	%%%%%
define("_THREAD","Conversation");
define("_POSTER","Expéditeur");
define("_JOINED","Inscrit le: ");
define("_POSTS","Envois: ");
define("_FROM","De: ");
define("_POSTED","Posté le: "); // Posted date
define("_PROFILE","Profil");
define("_VISITWEBSITE","Visiter le Site");
define("_SENDPMTO","Envoyer un message privé à %s");
define("_SENDEMAILTO","Envoyer un email à %s");
define("_ADDTOLIST","Ajouter à votre liste de contacts");
define("_ADD","Ajouter");
define("_REPLY","Répondre");
define("_EDITTHISPOST","Editer cet envoi");
define("_DELETETHISPOST","Effacer cet envoi");
define("_POSTEDBY","Posté par");
define("_DATE","Date");   // Posted date
define("_REPLIES","Réponse");
define("_PARENT","Parent");
define("_TOP","Top");
define("_ONLINE","En ligne!");

define("_CANCEL","Annuler");


//%%%%%%	File Name admin_functions.php 	%%%%%
define("_ADMINMENU","Menu Administration");
define("_MAIN","Principal");
define("_MANUAL","Manuel");
define("_INFO","Info");
define("_CPHOME","Panneau de Contrôle");
define("_YOURHOME","Votre page d'accueil");

//%%%%%%	File Name misc.php (who's-online popup)	%%%%%
define("_WHOSONLINE","Qui est en ligne"); 
define("_NOUSRONLINE","Pas d'utilisateurs en ligne"); 
define("_CLOSE","Fermer");  // Close window

//%%%%%%	File Name misc.php (avatars popup)	%%%%%
define("_AVAVATARS","Avatars disponibles");
define("_SELECT","Sélectionner");
define("_UPLOADAVATAR", "Envoyer Avatar");

//%%%%%%	File Name misc.php (smiles popup)	%%%%%
define("_SMILIES","Emoticons");
define("_CLICKASMILIE","Cliquez sur un émoticon pour l'inséere dans votre message.");
define("_CODE","Code");
define("_EMOTION","Emotion");
define("_IMAGE","Image");

//%%%%%%	File Name misc.php (send-to-friend popup)	%%%%%
define("_YOURNAMEC","Votre Nom: ");
define("_YOUREMAILC","Votre Email: ");
define("_FRIENDNAMEC","Nom de votre ami: ");
define("_FRIENDEMAILC","Email de votre ami: ");
define("_SEND","Envoyer");

define("_RECOMMENDSITE","Conseiller ce site à un ami");

// %s is your site name
define("_INTSITE","Site intéressant: %s");

// %s is the name of your friend
define("_HELLO","Bonjour %s,");

define("_YOURFRIEND","Votre ami %s a trouvé ce site intéressant et vous le recommande.");

define("_SITENAME","Nom du Site:");
define("_SITEURL","URL du site:");
define("_REFERENCESENT","La référence à notre site a été envoyée. Merci!");

define("_ENTERYNAME","SVP Entrez votre nom");
define("_ENTERYMAIL","SVP Entrez votre adresse Email");
define("_ENTERFNAME","SVP Entrez le nom de votre ami");
define("_ENTERFMAIL","SVP Entrez l'adresse Email de votre ami");
define("_NEEDINFO","Vous devez entrer les infos indispensables!");
define("_INVALIDEMAIL1","L'adresse Email fournie n'est pas valide.");
define("_INVALIDEMAIL2","SVP Vérifiez l'adresse et recommencez.");

//%%%%%%	File Name module.textsanitizer.php 	%%%%%
define("_QUOTEC","Citation:");

//%%%%%%	File Name admin.php 	%%%%%
define("_NOPERM","Désolé, vous n'avez pas accés à cette zone.");

//%%%%%		Common Phrases		%%%%%
define("_NO","Non");
define("_YES","Oui");
define("_EDIT","Editer");
define("_DELETE","Effacer");
define("_SUBMIT","Soumettre");
define("_MODULENOEXIST","Le module sélectionné n'existe pas!");
define("_LEFT","Gauche");
define("_CENTER","Centre");
define("_RIGHT","Droite");
define("_FORM_ENTER", "SVP Entrez %s");
// %s represents file name
define("_MUSTWABLE","Le fichier %s doit eptre accessible en écriture sur le serveur!");
// Module info
define("_VERSION", "Version");
define("_DESCRIPTION", "Description");

//%%%%%	File Name class/xoopsform/formmatchoption.php 	%%%%%
define("_STARTSWITH", "Commence par");
define("_ENDSWITH", "Finit par");
define("_MATCHES", "Corespondances");
define("_CONTAINS", "Contient");

//%%%%%%	File Name commentform.php 	%%%%%
define("_REGISTER","Inscription");

//%%%%%%	File Name xoopscodes.php 	%%%%%
define("_SIZE","SIZE");  // font size
define("_FONT","FONT");  // font family
define("_COLOR","COLOR");  // font color
define("_EXAMPLE","SAMPLE");
define("_ENTERURL","Entrez l'URL du site que vous voulez ajouter:");
define("_ENTERWEBTITLE","Entrez le titre du Site:");
define("_ENTERIMGURL","Entrez l'URL de l'image que vous vouez ajouter.");
define("_ENTERIMGPOS","Maintenant, entrez la position de l'image.");
define("_IMGPOSRORL","'R' or 'r' pour droite, 'L' or 'l' pour gauche, ou laisser vide.");
define("_ERRORIMGPOS","ERREUR! Entrez la position de l'image.");
define("_ENTEREMAIL","Entrez l'adresse email que vous voulez ajouter.");
define("_ENTERQUOTE","Entrez le texte que vous voulez citer.");
define("_ENTERTEXTBOX","SVP Insérez le trxte dans la boite de dialogue.");
define("_ALLOWEDCHAR","Longueur autorisée (en caractéres): ");
define("_CURRCHAR","Longueur actuelle: ");
define("_PLZCOMPLETE","SVP Renseinez les champs message et sujet.");
define("_MESSAGETOOLONG","Votre mesage est trop long.");

//%%%%%		TIME FORMAT SETTINGS   %%%%%

define("_DATESTRING","j/n/Y G:i:s");
define("_MEDIUMDATESTRING","j/n/Y G:i");
define("_SHORTDATESTRING","j/n/Y");
/*
The following characters are recognized in the format string: 
a - "am" or "pm" 
A - "AM" or "PM" 
d - day of the month, 2 digits with leading zeros; i.e. "01" to "31" 
D - day of the week, textual, 3 letters; i.e. "Fri" 
F - month, textual, long; i.e. "January" 
h - hour, 12-hour format; i.e. "01" to "12" 
H - hour, 24-hour format; i.e. "00" to "23" 
g - hour, 12-hour format without leading zeros; i.e. "1" to "12" 
G - hour, 24-hour format without leading zeros; i.e. "0" to "23" 
i - minutes; i.e. "00" to "59" 
j - day of the month without leading zeros; i.e. "1" to "31" 
l (lowercase 'L') - day of the week, textual, long; i.e. "Friday" 
L - boolean for whether it is a leap year; i.e. "0" or "1" 
m - month; i.e. "01" to "12" 
n - month without leading zeros; i.e. "1" to "12" 
M - month, textual, 3 letters; i.e. "Jan" 
s - seconds; i.e. "00" to "59" 
S - English ordinal suffix, textual, 2 characters; i.e. "th", "nd" 
t - number of days in the given month; i.e. "28" to "31" 
T - Timezone setting of this machine; i.e. "MDT" 
U - seconds since the epoch 
w - day of the week, numeric, i.e. "0" (Sunday) to "6" (Saturday) 
Y - year, 4 digits; i.e. "1999" 
y - year, 2 digits; i.e. "99" 
z - day of the year; i.e. "0" to "365" 
Z - timezone offset in seconds (i.e. "-43200" to "43200") 
*/


//%%%%%		LANGUAGE SPECIFIC SETTINGS   %%%%%
define("_CHARSET", "ISO-8859-1");

// change 0 to 1 if this language is a multi-bytes language
define("XOOPS_USE_MULTIBYTES", "0");

define("_GMTM12", "(GMT -12:00 heures) Eniwetok, Kwajalein");
define("_GMTM11", "(GMT -11:00 heures) Midway Island, Samoa");
define("_GMTM10", "(GMT -10:00 heures) Hawaii");
define("_GMTM9", "(GMT -9:00 heures) Alaska");
define("_GMTM8", "(GMT -8:00 heures) Pacific Time (US & Canada)");
define("_GMTM7", "(GMT -7:00 heures) Mountain Time (US & Canada)");
define("_GMTM6", "(GMT -6:00 heures) Central Time (US & Canada), Mexico City");
define("_GMTM5", "(GMT -5:00 heures) Eastern Time (US & Canada), Bogota, Lima, Quito");
define("_GMTM4", "(GMT -4:00 heures) Atlantic Time (Canada), Caracas, La Paz");
define("_GMTM35", "(GMT -3:30 heures) Newfoundland");
define("_GMTM3", "(GMT -3:00 heures) Brazil, Buenos Aires, Georgetown");
define("_GMTM2", "(GMT -2:00 heures) Mid-Atlantic");
define("_GMTM1", "(GMT -1:00 heures) Azores, Cape Verde Islands");
define("_GMT0", "(GMT) Western Europe Time, London, Lisbon, Casablanca, Monrovia");
define("_GMTP1", "(GMT +1:00 heures) CET(Central Europe Time), Brussels, Copenhagen, Madrid, Paris");
define("_GMTP2", "(GMT +2:00 heures) EET(Eastern Europe Time), Kaliningrad, South Africa");
define("_GMTP3", "(GMT +3:00 heures) Baghdad, Kuwait, Riyadh, Moscow, St. Petersburg");
define("_GMTP35", "(GMT +3:30 heures) Tehran");
define("_GMTP4", "(GMT +4:00 heures) Abu Dhabi, Muscat, Baku, Tbilisi");
define("_GMTP45", "(GMT +4:30 heures) Kabul");
define("_GMTP5", "(GMT +5:00 heures) Ekaterinburg, Islamabad, Karachi, Tashkent");
define("_GMTP55", "(GMT +5:30 heures) Bombay, Calcutta, Madras, New Delhi");
define("_GMTP6", "(GMT +6:00 heures) Almaty, Dhaka, Colombo");
define("_GMTP7", "(GMT +7:00 heures) Bangkok, Hanoi, Jakarta");
define("_GMTP8", "(GMT +8:00 heures) Beijing, Perth, Singapore, Hong Kong, Chongqing, Urumqi, Taipei");
define("_GMTP9", "(GMT +9:00 heures) Tokyo, Seoul, Osaka, Sapporo, Yakutsk");
define("_GMTP95", "(GMT +9:30 heures) Adelaide, Darwin");
define("_GMTP10", "(GMT +10:00 heures) EAST(East Australian Standard)");
define("_GMTP11", "(GMT +11:00 heures) Magadan, Solomon Islands, New Caledonia");
define("_GMTP12", "(GMT +12:00 heures) Auckland, Wellington, Fiji, Kamchatka, Marshall Island");
?>